having trouble accessing composer installs

Trying to access autoload / composer files but having trouble:

require __DIR__ . ‘/vendor/autoload.php’;

Trying to use the Twilio API for a project I’m working on, should I be trying another way? I know I’m unable to see composer/vendor files from SFTP – only SSL, so wasn’t sure if there was some issue accessing them from php on server, I see that the composer package is installed.

This seems to be related, but it’s not working for me: https://premium.wpmudev.org/forums/topic/php-composer-install-dependency/